package org.ntlab.acanthus_client.entities;

import java.util.ArrayList;
import java.util.Collection;

public class FollowUidJson {
    private Collection<Integer> uidList = new ArrayList<>();

    public Collection<Integer> getUidList() {
        return uidList;
    }

    public void setUidList(Collection<Integer> uidList) {
        this.uidList = uidList;
    }

}
